@font-face {
    font-family: MyriadProRegular;
    src: url(/fonts/myriadpe-webfont.eot);
    src: url(/fonts/myriadpe-webfont.eot?#iefix) format('embedded-opentype'), url(/fonts/myriadpe-webfont.woff) format('woff'), url(/fonts/myriadpe-webfont.ttf) format('truetype'), url(/fonts/myriadpe-webfont.svg#MyriadProRegular) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: MyriadProLightBold;
    src: url(/fonts/myriadpro-semibold-webfont.eot);
    src: url(/fonts/myriadpro-semibold-webfont.eot?#iefix) format('embedded-opentype'), url(/fonts/myriadpro-semibold-webfont.woff) format('woff'), url(/fonts/myriadpro-semibold-webfont.ttf) format('truetype'), url(/fonts/myriadpro-semibold-webfont.svg#MyriadProLightBold) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: MyriadProLightRegular;
    src: url(/fonts/myriadpro-light-webfont.eot);
    src: url(/fonts/myriadpro-light-webfont.eot?#iefix) format('embedded-opentype'), url(/fonts/myriadpro-light-webfont.woff) format('woff'), url(/fonts/myriadpro-light-webfont.ttf) format('truetype'), url(/fonts/myriadpro-light-webfont.svg#MyriadProLightRegular) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: robotoregular;
    src: url(/fonts/Roboto-Regular-webfont.eot);
    src: url(/fonts/Roboto-Regular-webfont.eot?#iefix) format('embedded-opentype'), url(/fonts/Roboto-Regular-webfont.woff2) format('woff2'), url(/fonts/Roboto-Regular-webfont.woff) format('woff'), url(/fonts/Roboto-Regular-webfont.ttf) format('truetype'), url(/fonts/Roboto-Regular-webfont.svg#robotoregular) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: CenturyGothic;
    src: url(/fonts/gothic.eot);
    src: url(/fonts/gothic.eot?#iefix) format('embedded-opentype'), url(/fonts/gothic.woff) format('woff'), url(/fonts/gothic.ttf) format('truetype'), url(/fonts/gothic.svg#gothic) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: abeatbykairegular;
    src: url(/fonts/abeatbykairegular-webfont.eot);
    src: url(/fonts/abeatbykairegular-webfont.eot?#iefix) format('embedded-opentype'), url(/fonts/abeatbykairegular-webfont.woff2) format('woff2'), url(/fonts/abeatbykairegular-webfont.woff) format('woff'), url(/fonts/abeatbykairegular-webfont.ttf) format('truetype'), url(/fonts/abeatbykairegular-webfont.svg#abeatbykairegular) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: open_sanslight;
    src: url(/fonts/opensans-light-webfont.eot);
    src: url(/fonts/opensans-light-webfont.eot?#iefix) format('embedded-opentype'), url(/fonts/opensans-light-webfont.woff2) format('woff2'), url(/fonts/opensans-light-webfont.woff) format('woff'), url(/fonts/opensans-light-webfont.ttf) format('truetype'), url(/fonts/opensans-light-webfont.svg#open_sanslight) format('svg');
    font-weight: 400;
    font-style: normal
}
.dental-logo-banner {
    position: absolute;
    top: 15%;
    right: 10%;
    z-index: 9999;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
ul {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif
}
li,
ul {
    list-style-type: none
}
a {
    text-decoration: none;
    outline: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #dd571b
}
iframe,
img {
    border: none;
    max-width: 100%;
    vertical-align: middle
}
p {
    margin: 12px 0;
    font-family: Arial, Helvetica, sans-serif
}
.clear {
    clear: both
}
.hr {
    border-bottom: 1px dotted #5a5a5a
}
#Intra-Container,
#Intra-Container-s,
#banner,
#banner-s,
#credibilty,
#inner-banner,
#interactivity-section,
#meet-dr,
#menu-wrapper,
#who-can-benefit-section,
#your-teeth-section,
footer,
header,
section {
    width: 100%;
    float: left;
    clear: both
}
.Intractivity,
.banner-image,
.banner-s-image,
.banner-wrapper,
.credibility-wrapper,
.footer-wrapper,
.header-wrapper,
.intratabs,
.meet-dr-wrapper,
.section-wrapper,
.who-can-benefit-wrapper,
.your-teeth-section-wrapper,
nav {
    max-width: 960px;
    margin: 0 auto
}
header {
    padding: 20px 0;
    background: url(/images/header-bottom-divider.png) center bottom no-repeat;
    float: left
}
.header-logo {
    float: left;
    width: 65%
}
.logo-next {
    display: inline-block;
    padding: 0 0 0 25%;
}
.appointment {
    width: 26%;
    float: right;
    margin: 15px auto 10px
}
.appointment span {
    font: 400 22px/24px MyriadProRegular;
    color: #dc5316;
    margin: 0 0 5px
}
.appointment a {
    color: #000;
    font: 400 30px/32px MyriadProRegular;
    background: url(/images/sprite-images.png) -11px -11px no-repeat;
    padding: 0 0 0 28px
}
.appointment p {
    color: #6f6f6f;
    font: 400 14px/18px MyriadProLightBold;
    margin: 0 0 0 56px
}
nav {
    position: relative;
    z-index: 99999
}
.menu-menu-1-container {
    width: 65%;
    float: right;
    background: url(/images/menu-bg.png) no-repeat !important;
    height: 48px
}
nav ul li {
    float: left;
    position: relative
}
nav ul li a {
    font: 400 16px/19px MyriadProRegular;
    color: #fff;
    padding: 8px 28.1px
}
nav ul li:first-child a,
nav ul li:first-child a:hover {
    border-radius: 0 0 0 9px
}
nav ul li:last-child a,
nav ul li:last-child a:hover {
    border-radius: 0 0 9px
}
nav ul li:last-child a {
    background: 0 0
}
.slicknav_menu,
nav ul li ul {
    display: none
}
nav ul li:hover > ul,
nav ul li > ul > li:hover > ul,
nav ul li > ul > li > ul > li:hover > ul {
    display: block
}
nav ul li ul li {
    float: none;
    background-color: #fca003;
    color: #70acff
}
nav ul li ul li a {
    display: block;
    padding: 10px 10px 10px 20px;
    color: #fff;
    font: 400 14px/17px MyriadProRegular;
    text-transform: none
}
nav ul li ul li:first-child a:hover,
nav ul li ul li:last-child a:hover {
    border-radius: 0 !important
}
nav ul li:hover > ul,
nav ul li:hover > ul > li > ul,
nav ul li:hover > ul > li > ul > li > ul {
    width: 170px;
    position: absolute
}
nav ul li:hover > ul {
    top: 35px;
    left: 0;
    width: 170px
}
nav ul li:hover > ul > li > ul {
    top: 0;
    left: 170px;
    width: 200px
}
nav ul li.menu-item-310:hover > ul,
nav ul li.menu-item-310:hover > ul > li > ul,
nav ul li.menu-item-310:hover > ul > li > ul > li > ul {
    right: 170px !important;
    left: auto
}
nav ul li a {
    backface-visibility: hidden;
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    position: relative;
    transform: translateZ(0);
    transition-duration: .3s;
    transition-property: color;
    vertical-align: middle;
    background: url(/images/menu-divider.png) right 8px no-repeat #6f6f6f
}
nav ul li a::before {
    background: #fca003;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleY(0);
    transform-origin: 50% 60% 0;
    transition-duration: .7s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1
}
nav ul li:first-child a::before {
    border-radius: 0 0 0 9px
}
nav ul li:last-child a::before {
    border-radius: 0 0 9px;
    /*background-image: none*/
}
nav ul li a:hover {
    color: #fff;
    background: #fca003
}
nav ul li a:focus::before,
nav ul li a:hover::before {
    transform: scaleY(1)
}
#menu-menu-1 li a:hover,
#menu-menu-1 > li.current-menu-item > a,
#menu-menu-1 > li:hover > a {
    background: #fca003;
    color: #fff
}
nav ul li ul li a {
    background: url(/images/drop-down-arrow1.png) 10px 12px #fca003 !important
}
nav ul li ul li a::before {
    transform: none;
    background: url(/images/drop-down-arrow1.png) 10px 12px no-repeat #fca003;
    -webkit-transition: background-color .5s ease-out;
    -moz-transition: background-color .5s ease-out;
    -o-transition: background-color .5s ease-out;
    transition: background-color .5s ease-out
}
/*nav ul li ul li:last-child a::before {
	background: url(/images/drop-down-arrow1.png) 10px 12px no-repeat!important
}*/
nav ul li ul li a:active::before,
nav ul li ul li a:focus::before,
nav ul li ul li a:hover::before {
    transform: none;
    background: url(/images/drop-down-arrow1.png) 10px 12px no-repeat #6f6f6f
}
nav ul li ul li:first-child a::before,
nav ul li ul li:last-child a::before {
    border-radius: 0
}
#menu-menu-1 li li a:hover,
#menu-menu-1 > li li.current-menu-item > a,
#menu-menu-1 > li li.current_page_ancestor > a,
#menu-menu-1 > li li:hover > a {
    background: url(/images/drop-down-arrow1.png) 10px 12px no-repeat #6f6f6f !important
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0
}
/*.rslides li:first-child {
    position: absolute;
    display: block;
    float: left
}*/
.Intractivity {
    position: relative;
}
#Intra-Container .Intractivity .demo1 {
    height: 463px;
}
/*
#Intra-Container .demo1 {
    padding: 230px 0
}
*/
#Intra-Container #div7 {
    background: url(/images/banner-home7.jpg) no-repeat center top;
    margin: 10px 0 0 0;
}
#Intra-Container #div1 {
    background: url(/images/banner-image1.png) -40px 0 no-repeat
}
#Intra-Container #div2 {
    background: url(/images/banner-image2.png) -40px 0 no-repeat
}
#Intra-Container #div3 {
    background: url(/images/banner-image3.png) -40px 0 no-repeat
}
#Intra-Container #div4 {
    background: url(/images/banner-image4.png) -40px 0 no-repeat
}
#Intra-Container #div5 {
    background: url(/images/banner-image5.png) -40px 0 no-repeat
}
#Intra-Container #div6 {
    background: url(/images/banner-image6.png) -40px 0 no-repeat
}
#Intra-Container-s {
    border-bottom: 2px solid #E5E5E5
}
#Intra-Container-s .demo1 {
    padding: 125px 0
}
#Intra-Container-s #div1 {
    background: url(/images/banner-s-image1.png) no-repeat
}
#Intra-Container-s #div2 {
    background: url(/images/banner-s-image2.png) no-repeat
}
#Intra-Container-s #div3 {
    background: url(/images/banner-s-image3.png) no-repeat
}
#Intra-Container-s #div4 {
    background: url(/images/banner-s-image4.png) no-repeat
}
#Intra-Container-s #div5 {
    background: url(/images/banner-s-image5.png) no-repeat
}
#Intra-Container-s #div6 {
    background: url(/images/banner-s-image6.png) no-repeat
}
.intra-textmain {
    position: absolute;
    top: 160px;
    right: 0px;
    width: 48%
}
.intra-textmain-s {
    position: absolute;
    top: 60px;
    right: 0px;
    width: 48%
}
.intra-text-head a {
    font: 400 42px/49px abeatbykairegular;
    color: #6f6f6f
}
.intra-text {
    font: 400 18px/22px MyriadProLightRegular;
    color: #000;
    margin: 0 0 7px
}
.intra-More {
    float: right;
    width: 57%
}
.intra-More a {
    width: 34%;
    font: 400 14px/18px MyriadProLightRegular;
    color: #fff;
    background: linear-gradient(#F58707, #DF5C14);
    display: block;
    padding: 5px 0;
    text-align: center;
    border-radius: 7px;
    -webkit-transition: background-color .4s ease-out;
    -moz-transition: background-color .4s ease-out;
    -o-transition: background-color .4s ease-out;
    transition: background-color .4s ease-out
}
.intra-More a:hover {
    background: linear-gradient(#6F6F6F, #666)
}
#interactivity-section {
    background: url(/images/interactivity-bg.jpg) repeat-x
}
#interactivity-section ul li {
    float: left;
    padding: 35px 0;
    width: 15%;
    background: url(/images/interactivity-divider.png) right 0 no-repeat
}
#flexiselDemo1 {
    display: block;
    list-style: none none;
    margin: 0;
    overflow: hidden !important;
    padding: 0
}
.nbs-flexisel-container {
    margin: 0;
    max-width: 100%;
    overflow: hidden !important;
    padding: 0;
    position: relative
}
.nbs-flexisel-ul {
    list-style: none none;
    margin: 0;
    overflow: hidden !important;
    padding: 0;
    position: relative;
    width: 9999px
}
.nbs-flexisel-inner {
    margin: 0 auto;
    max-width: 90%;
    overflow: hidden !important;
    padding: 0;
    width: 90%
}
.nbs-flexisel-item {
    float: left;
    margin: 0;
    overflow: hidden !important;
    padding: 0;
    text-align: center;
    vertical-align: middle
}
.nbs-flexisel-item img {
    vertical-align: middle
}
.nbs-flexisel-item a,
.nbs-flexisel-item a:hover {
    text-decoration: none
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    cursor: pointer;
    height: 100%;
    position: absolute;
    top: 0;
    width: 65px;
    z-index: 100
}
.intratabs .nbs-flexisel-nav-left {
    background: url(/images/interactivity-left-arrow.png) left center no-repeat;
    left: 0
}
.intratabs .nbs-flexisel-nav-right {
    background: url(/images/interactivity-right-arrow.png) right center no-repeat;
    right: 0
}
#interactivity-section ul li a {
    padding: 113px 20px 0;
    width: 175px;
    font: 400 16px/20px MyriadProLightBold;
    color: #6f6f6f;
    transition: all .3s linear 0s
}
.inteactivity-icon1 a {
    background: url(/images/general-interactivity-icon.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon2 a {
    background: url(/images/cosmetic-interactivity-icon.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon3 a {
    background: url(/images/orthodontics-interactivity-icon.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon4 a {
    background: url(/images/implants-interactivity-icon.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon5 a {
    background: url(/images/endodontics-interactivity-icon.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon6 a {
    background: url(/images/peridontal-interactivity-icon.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon7 a {
    background: url(/images/childrens-interactivity-icon.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
#interactivity-section ul li a:hover {
    color: #fff;
    transform: scale(1.1, 1.1);
    transition: all .3s linear 0s
}
#interactivity-section ul li a span:hover {
    background: url(/images/interactivity-services-border-hover.png) center bottom no-repeat
}
.inteactivity-icon1 a:hover {
    background: url(/images/general-interactivity-icon-hover.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon2 a:hover {
    background: url(/images/cosmetic-interactivity-icon-hover.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon3 a:hover {
    background: url(/images/orthodontics-interactivity-icon-hover.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon4 a:hover {
    background: url(/images/implants-interactivity-icon-hover.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon5 a:hover {
    background: url(/images/endodontics-interactivity-icon-hover.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon6 a:hover {
    background: url(/images/peridontics-interactivity-icon-hover.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.inteactivity-icon7 a:hover {
    background: url(/images/childrens-interactivity-icon-hover.png) 50px 0 no-repeat;
    width: 107px;
    display: block
}
.bullet7 {
    position: absolute;
    bottom: 6px;
    left: 465px;
    z-index: 100
}
.bullet7 li {
    float: left;
    list-style-type: none;
    margin-left: 0
}
.bullet7 li a {
    display: block;
    background: url(/images/sprite-images.png) -39px -120px no-repeat;
    width: 17px;
    height: 34px
}
.bullet7 li.rslides_here a,
.bullet7 ul li a:hover {
    background: url(/images/sprite-images.png) -22px -120px no-repeat
}
#your-teeth-section {
    padding: 60px 0;
    background: url(/images/your-health-bg.png) repeat-x
}
.your-teeth-icon {
    float: left
}
.your-teeth-content {
    float: right;
    width: 68%
}
.your-teeth-content h2 a {
    color: #dd571b;
    font: 400 28px/32px MyriadProRegular
}
.your-teeth-content p {
    color: #999;
    font: 400 14px/19px MyriadProRegular
}
.your-teeth-content ul li {
    float: left;
    width: 33%;
    margin: 7px 0;
    padding: 0 0 6px;
    background: url(/images/your-teeth-border.png) 0 bottom no-repeat
}
.your-teeth-content ul li a {
    color: #666;
    font: 400 15px/19px MyriadProLightBold;
    background: url(/images/sprite-images.png) -16px -75px no-repeat;
    padding: 0 0 0 25px
}
#who-can-benefit-section {
    background: url(/images/who-can-benefit-bg.png) center top no-repeat;
    height: 300px
}
.who-can-benefit-wrapper {
    position: relative
}
.who-can-benefit-wrapper h2 a {
    position: absolute;
    top: 95px;
    color: #fff;
    font: 400 30px/34px MyriadProRegular;
    background: url(/images/who-can-benefit-border.png) -2px bottom no-repeat;
    width: 53%;
    padding: 0 0 6px
}
.benefit-services ul li {
    position: absolute;
    top: 6px;
    right: 0
}
.benefit-services ul li a {
    color: #fff;
    font: 400 16px/19px robotoregular
}
.benefit-services ul li.benefit1 a {
    background: url(/images/round-icon1.png) no-repeat;
    width: 167px;
    height: 73px;
    display: block;
    position: absolute;
    right: 0;
    padding: 96px 0 0;
    text-align: center
}
.benefit-services ul li.benefit2 a {
    background: url(/images/round-icon2.png) no-repeat;
    width: 154px;
    height: 71px;
    display: block;
    position: absolute;
    right: 138px;
    padding: 86px 0 0;
    text-align: center;
    top: 106px
}
.benefit-services ul li.benefit3 a {
    background: url(/images/round-icon3.png) no-repeat;
    width: 139px;
    height: 62px;
    display: block;
    position: absolute;
    right: 235px;
    padding: 82px 10px 0 0;
    text-align: center
}
.benefit-services ul li.benefit1 a:hover {
    background: url(/images/round-icon1-hover.png) no-repeat
}
.benefit-services ul li.benefit2 a:hover {
    background: url(/images/round-icon2-hover.png) no-repeat
}
.benefit-services ul li.benefit3 a:hover {
    background: url(/images/round-icon3-hover.png) no-repeat
}
#meet-dr {
    padding: 26px 0
}
.meet-dr-wrapper {
    position: relative
}
.meet-dr-wrapper ul li {
    width: 100%
}
.dr-pic {
    float: left;
    width: 25%;
    margin: 0 42px
}
.dr-content {
    float: left;
    width: 62%;
    padding: 25px 0 0
}
.dr-content h3 a {
    color: #6f6f6f;
    font: 400 30px/32px MyriadProLightRegular
}
.dr-content h2 a {
    color: #dd571b;
    font: 400 26px/28px MyriadProRegular
}
.dr-content h4 {
    color: #000;
    font: 400 20px/22px MyriadProRegular;
    padding: 10px 0 0
}
.dr-content p {
    color: #999;
    font: 400 14px/19px MyriadProRegular
}
.read-more a {
    float: right;
    background: url(/images/dr-read-more-bg.png) no-repeat;
    padding: 4px;
    width: 37%;
    color: #fff;
    font: 400 14px/19px MyriadProRegular;
    text-align: center;
    -webkit-transition: background-color .4s ease-out;
    -moz-transition: background-color .4s ease-out;
    -o-transition: background-color .4s ease-out;
    transition: background-color .4s ease-out
}
.read-more a:hover {
    color: #333
}
.callbacks2_nav.prev {
    background: url(/images/dr-section-left-arrow.png) no-repeat;
    display: block;
    height: 68px;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 85px;
    width: 29px;
    z-index: 200
}
.callbacks2_nav.next {
    position: absolute;
    right: 0;
    top: 85px;
    background: url(/images/dr-section-right-arrow.png) no-repeat;
    text-indent: -9999px;
    width: 24px;
    height: 68px;
    display: block;
    z-index: 100
}
#credibilty {
    padding: 10px 0;
    background: #cfcfcf
}
#credibilty .marquee0 {
    width: 100%;
    float: left;
    position: relative
}
#credibilty .marquee0 img {
    padding: 16px 34px
}
.np .next,
.np .prev {
    cursor: pointer;
    top: 6px;
    z-index: 9
}
.np .next {
    background: url(/images/cred-left-arrow.png) no-repeat;
    float: left;
    height: 99px;
    padding: 40px 0;
    position: absolute;
    width: 18px;
    left: 0
}
.np .prev {
    background: url(/images/cred-right-arrow.png) no-repeat;
    float: right;
    height: 99px;
    padding: 40px 0;
    position: relative;
    width: 18px;
    right: 0
}
#credibilty-section {
    background: #f7f6f5
}
.location {
    float: right;
    width: 40%;
    margin: 30px 0 0
}
.locat-content {
    float: right;
    width: 46%
}
.locat-content h3 {
    font: 400 19px/22px latoRegular;
    color: #3c3c3c
}
.locat-content p {
    color: #606060;
    font-size: 13px;
    margin: 4px 0
}
.locat-content a {
    color: #c8861e;
    text-decoration: underline;
    font-size: 13px
}
footer {
    background: #fff;
    padding: 25px 0
}
footer h3 {
    color: #333;
    font: 400 20px/22px MyriadProRegular;
    margin: 0 0 20px
}
.copy-right,
footer a {
    color: #5c5c5c;
    font: 400 14px/20px MyriadProRegular;
    padding: 0 3px
}
.follow-us,
.footer-menu,
.footer-quick-links,
.footer-services {
    float: left;
    width: 25%
}
.smo,
.smo li {
    float: left
}
.smo li a {
    text-indent: -9999px;
    display: block;
    width: 30px;
    height: 34px;
    margin: 0 1px;
    opacity: 1
}
.smo li .linkedin {
    background: url(/images/sprite-images.png) -18px -166px no-repeat
}
.smo li .twitter {
    background: url(/images/sprite-images.png) -59px -166px no-repeat
}
.smo li .gplus {
    background: url(/images/sprite-images.png) -101px -166px no-repeat
}
.smo li .fb {
    background: url(/images/sprite-images.png) -142px -166px no-repeat
}
.smo li .yt {
    background: url(/images/sprite-images.png) -183px -166px no-repeat
}
.copy-right {
    margin: 20px 0 0
}
.ypo-logo {
    padding: 13px 0 0
}
.smo li a:hover {
    opacity: .6;
    margin: -5px 1px 5px
}
.aside-quick-links h2 a:hover,
.aside-quick-links ul li a:hover,
.aside-your-teeth-lists ul li a:hover,
.your-teeth-content ul li a:hover,
footer a:hover {
    color: #dd571b
}
.section-wrapper {
    padding: 20px 0 30px
}
article {
    float: left;
    width: 650px
}
.bread-crumbs {
    margin: 0 0 40px;
    font: 400 14px/18px CenturyGothic;
    color: #3d3e3f
}
.bread-crumbs a {
    color: #999;
    text-decoration: underline
}
.bread-crumbs a:hover {
    color: #dd571b
}
aside {
    float: right;
    width: 240px
}
article h1 {
    color: #dd571b;
    font: 400 24px/28px MyriadProRegular;
    border-bottom: 1px dotted #5a5a5a;
    margin: 0 0 15px
}
article h2 {
    color: #124480;
    font: 400 20px/22px MyriadProRegular
}
article h3 {
    color: #dd571b;
    font: 400 16px/18px CenturyGothic;
    margin: 10px 0
}
article p {
    color: #585858;
    font: 400 14px/18px open_sanslight;
    text-align: justify
}
article ol li ul li,
article ul li {
    list-style-type: disc;
    list-style-position: inside
}
article ol li {
    list-style-type: decimal;
    list-style-position: inside
}
article ol li ul li {
    margin-left: 12px
}
article ol li,
article ol li a,
article ul li,
article ul li a {
    color: #3d3e3f;
    font: 400 14px/18px open_sanslight;
    padding: 4px 0
}
article ul li a {
    color: #dd571b
}
.meet-dr-s {
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
    height: 285px;
}
.meet-dr-s img {
    margin: 10px 0 0
}
.meet-dr-s h2 {
    color: #6f6f6f;
    font: 400 24px/28px MyriadProRegular;
    text-align: center
}
.meet-dr-s h2 a {
    color: #dd571b;
    font: 400 20px/18px MyriadProRegular
}
.meet-dr-s h3 {
    color: #000;
    font: 400 16px/22px MyriadProRegular;
    text-align: center
}
.dr-read-more {
    margin: 10px auto;
    float: none;
    width: 28%
}
.dr-read-more a {
    color: #fff;
    font: 400 11px/16px MyriadProRegular;
    display: block;
    background: linear-gradient(#f58707, #df5c14);
    padding: 4px 0;
    border-radius: 3px
}
.dr-read-more a:hover {
    background: linear-gradient(#6F6F6F, #666)
}
.rslides2_nav.prev {
    position: absolute;
    left: 30px;
    top: 69px;
    background: url(/images/aside-dr-left-arrow.png) no-repeat;
    text-indent: -9999px;
    width: 20px;
    height: 25px;
    display: block;
    z-index: 200
}
.rslides2_nav.next {
    position: absolute;
    right: 25px;
    top: 69px;
    background: url(/images/aside-dr-right-arrow.png) no-repeat;
    text-indent: -9999px;
    width: 20px;
    height: 25px;
    display: block;
    z-index: 100
}
.aside-services {
    float: left;
    width: 100%;
    background: url(/images/aside-services-bg.png) repeat-x;
    height: 467px;
    margin: 12px 0
}
.aside-services ul li {
    padding: 6px 0;
    background: url(/images/aside-services-divider.png) 33px 0 no-repeat
}
.aside-services ul li.aside-services-icon1 {
    background: 0 0
}
.aside-services-icon1 a {
    background: url(/images/services-aside-icon1.png) 12px 0 no-repeat
}
.aside-services-icon2 a {
    background: url(/images/services-aside-icon2.png) 12px 0 no-repeat
}
.aside-services-icon3 a {
    background: url(/images/services-aside-icon3.png) 12px 0 no-repeat
}
.aside-services-icon4 a {
    background: url(/images/services-aside-icon4.png) 12px 0 no-repeat
}
.aside-services-icon5 a {
    background: url(/images/services-aside-icon5.png) 12px 0 no-repeat
}
.aside-services-icon6 a {
    background: url(/images/services-aside-icon6.png) 12px 0 no-repeat
}
.aside-services-icon7 a {
    background: url(/images/services-aside-icon7.png) 12px 0 no-repeat
}
.aside-services ul li a {
    color: #6f6f6f;
    font: 400 16px/22px MyriadProRegular;
    display: block;
    padding: 12px 0 21px 77px
}
.aside-services-icon1 a:hover {
    background: url(/images/services-aside-icon1-hover.png) 12px 0 no-repeat
}
.aside-services-icon2 a:hover {
    background: url(/images/services-aside-icon2-hover.png) 12px 0 no-repeat
}
.aside-services-icon3 a:hover {
    background: url(/images/services-aside-icon3-hover.png) 12px 0 no-repeat
}
.aside-services-icon4 a:hover {
    background: url(/images/services-aside-icon4-hover.png) 12px 0 no-repeat
}
.aside-services-icon5 a:hover {
    background: url(/images/services-aside-icon5-hover.png) 12px 0 no-repeat
}
.aside-services-icon6 a:hover {
    background: url(/images/services-aside-icon6-hover.png) 12px 0 no-repeat
}
.aside-services-icon7 a:hover {
    background: url(/images/childerenl-services-icon-hover.png) 12px 0 no-repeat
}
.aside-services ul li a:hover {
    color: #fff
}
.aside-your-teeth-life {
    float: left;
    width: 100%
}
.aside-your-teeth-life img {
    float: left
}
.aside-your-teeth-life h2 {
    width: 65%;
    float: left;
    margin: 0 0 0 12px
}
.aside-your-teeth-life h2 a {
    font: 400 18px/20px MyriadProLightBold;
    color: #dd571b;
    display: block
}
.aside-your-teeth-lists {
    width: 100%;
    float: left;
    margin: 12px 0
}
.aside-your-teeth-lists ul li {
    background: url(/images/your-teeth-border.png) 12px bottom no-repeat;
    padding: 6px 0;
    margin: 0 0 0 15px
}
.aside-your-teeth-lists ul li a {
    color: #666;
    font: 400 14px/19px MyriadProLightBold;
    background: url(/images/sprite-images.png) -16px -75px no-repeat;
    padding: 0 0 0 25px
}
.aside-quick-links ul li.border-none,
.aside-your-teeth-lists ul li.border-none {
    background: 0 0;
    border: none
}
.aside-quick-links {
    width: 100%;
    background: #8C8C8C;
    float: left;
    margin: 0 0 10px;
    padding: 10px 0
}
.aside-quick-links h2 a {
    color: #fff;
    font: 400 24px/29px MyriadProLightBold;
    margin: 0 0 5px 12px
}
.aside-quick-links ul li {
    padding: 12px 0;
    border-bottom: 1px solid #615f5f
}
.aside-quick-links ul li a {
    color: #fff;
    font: 400 15px/19px MyriadProRegular;
    padding: 3px 0 8px 57px
}
.aside-quick-link-icon1 a {
    background: url(/images/aside-quick-links-icon1.png) 13px 0 no-repeat
}
.aside-quick-link-icon2 a {
    background: url(/images/aside-quick-links-icon2.png) 13px 0 no-repeat
}
.aside-quick-link-icon3 a {
    background: url(/images/aside-quick-links-icon3.png) 10px 0 no-repeat
}
.aside-quick-links ul li a:hover {
    padding: 3px 0 8px 62px;
    color: #124480 !important
}
.dr-profile-pic {
    background: #2A2B2B;
    border-radius: 4px;
    float: right;
    margin: 0 2%;
    padding: 5px 5px 10px
}
.dr-profile-pic img {
    padding: 0 0 9px
}
.dr-profile-pic span {
    color: #fff;
    font-size: 15px;
    padding: 3px 0 0 9px
}
.box_dr1_profile {
    background: #e7f6ff;
    border: 1px solid #ccc;
    float: left;
    height: auto;
    margin: 2%;
    padding: 2%;
    width: 96%
}
.our_dr_profile_img {
    float: left;
    border: 5px solid #2A60A8;
    opacity: 1
}
.our_dr_profile_img:hover {
    opacity: .8;
    border: 5px solid #DE6D52
}
.box_dr1_profile_right {
    float: right;
    padding: 5% 0 0 2%;
    width: 75%
}
.box_dr1_profile_right a {
    color: #595959;
    font: 21px/22px MyriadProRegular
}
.box_dr1_profile_right span {
    color: #000;
    font: 15px/17px MyriadProRegular
}
.view-profile a {
    color: #dd571b;
    font: 13px/17px MyriadProRegular
}
.drpicborder {
    border: 1px solid #D4D4D4
}
.view-profile a:hover {
    text-decoration: underline;
    color: #000
}
.services {
    width: 100%;
    margin: 30px 0
}
.services-left {
    float: left;
    width: 47%;
    margin: 0 2% 0 0
}
.services-right {
    float: right;
    width: 46%
}
.services h3 a {
    padding: 20px 0 25px 80px;
    color: #124480;
    font: 400 20px/22px MyriadProRegular;
    opacity: 1
}
.services h3 a:hover {
    opacity: .7;
    color: #dd571b
}
.services-implant {
    padding: 0 0 40px
}
.services ul {
    margin: 16px 0 0
}
.services ul li {
    margin: 0 0 0 80px;
    background: url(/images/servicesdisc.png) 0 9px no-repeat;
    list-style-type: none
}
.services ul li a {
    padding: 0 0 0 10px
}
.services ul li a:hover {
    color: #124480;
    padding: 0 0 0 15px
}
.services .services-general a {
    background: url(/images/general-services-icon.png) no-repeat
}
.services .services-cosmetic a {
    background: url(/images/cosmetic-services-icon.png) no-repeat
}
.services .services-ortho a {
    background: url(/images/orthodontics-services.png) no-repeat
}
.services .services-implants a {
    background: url(/images/implants-services-icon.png) no-repeat
}
.services .services-periodontal a {
    background: url(/images/peridontal-services-icon.png) no-repeat
}
.services .services-endodontics a {
    background: url(/images/endodontics-services-icon.png) no-repeat
}
.services .services-children a {
    background: url(/images/childerenl-services-icon.png) no-repeat
}
.list-tabs li {
    float: left;
    width: 45%;
    margin: 5px 20px 5px 0;
    list-style-type: none
}
.list-tabs li a {
    background: #6F6F6F;
    padding: 10px;
    font-size: 16px;
    border-radius: 10px;
    color: #fff;
    display: block;
    text-align: center;
    -webkit-transition: background-color .4s ease-out;
    -moz-transition: background-color .4s ease-out;
    -o-transition: background-color .4s ease-out;
    transition: background-color .4s ease-out
}
.list-tabs li a:hover {
    background: #E46311
}
.list-tab-height li a {
    min-height: 37px
}
.sitemap li {
    list-style-type: disc;
    margin: 4px 0 0 12px
}
.sitemap li a {
    font-size: 15px;
    color: #6f6f6f
}
.sitemap li a:hover {
    color: #dd571b
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden
}
.video-container embed,
.video-container iframe,
.video-container object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.contentapp .form {
    background: #e4f4f5;
    padding: 15px 10px 0
}
.ques a.readmore {
    background: #f15829;
    clear: both;
    color: #fff;
    display: block;
    float: right;
    font-family: MyriadProRegular;
    font-size: 14px;
    line-height: 14px;
    margin: 20px 0 0;
    padding: 8px 30px;
    text-transform: uppercase
}
.ques a.readmore:hover {
    background: #666
}
.pay-img > img {
    margin: 0 30px 0 0
}
.sidebar-payment-section {
    background: #5a5a5a;
    margin: 0 0 15px;
    padding: 0
}
.sidebar-flexible-payment a {
    background: url(/images/sidebar-flexible-payment.png) 10px 52% no-repeat;
    color: #fff;
    display: block;
    font-size: 18px;
    padding: 25px 0 20px 75px
}
.sidebar-flexible-payment a:hover {
    background: url(/images/sidebar-flexible-payment.png) 10px 52% no-repeat #DD571B
}
/* backtotop */
#backtobot,
#backtotop {
    cursor: pointer;
    right: 5px;
    position: fixed;
    z-index: 10000;
    width: 50px;
    height: 50px;
    font: 700 12px/40px Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    border-radius: 20px;
}
#backtotop {
    bottom: 10px;
    background: url(/images/up-arrow-icon.png) left top no-repeat;
}
#backtobot {
    bottom: 10px;
    background: url(/images/down-arrow-icon.png) left top no-repeat;
}
/* backtotop */
@media screen and (max-width:959px) {
    .appointment {
        width: 33%
    }
    .logo-next {
        padding: 0 5%;
    }
    .menu-menu-1-container {
        float: none;
        width: 81%;
        margin: 0 auto
    }
    .who-can-benefit-wrapper h2 {
        width: 46%;
        margin: 0 0 0 10px
    }
    .read-more a {
        width: 48%
    }
    .footer-wrapper {
        padding: 0 5px
    }
    article {
        float: left;
        width: 64%;
        margin: 0 2%
    }
    aside {
        float: left;
        width: 31%
    }
    .box_dr1_profile_right {
        float: right;
        padding: 5% 0 0 2%;
        width: 70%
    }
}
@media screen and (max-width:870px) {
    #Intra-Container #div7 {
        margin: 40px 0 0 0;
        background-size: 95%;
    }
}
@media screen and (max-width:767px) {
    .Intractivity .demo1 {
        height: 430px;
    }
    .appointment {
        width: 300px !important;
        display: block !important;
        margin: 10px auto !important;
        float: none !important;
        clear: both !important;
    }
    .header-logo {
        float: none;
        width: 470px !important;
        display: block;
        margin: 0px auto 10px auto;
        clear: both;
    }
    .menu-menu-1-container {
        width: 97%
    }
    #Intra-Container #div1,
    #Intra-Container #div2,
    #Intra-Container #div3,
    #Intra-Container #div4,
    #Intra-Container #div5,
    #Intra-Container #div6 {
        background-size: 100% auto
    }
    #Intra-Container #div7 {
        background-size: 100%;
    }
    /*  #Intra-Container .demo1 {
        padding: 197px 0
    }*/
    .intra-textmain {
        right: 0;
        width: 55%
    }
    .your-teeth-content {
        width: 61%
    }
    .your-teeth-content ul li {
        width: 48%
    }
    .dr-content {
        width: 56%
    }
    .read-more a {
        width: 64%
    }
    article {
        float: none;
        margin: 0 auto;
        width: 93%
    }
    aside {
        float: none;
        width: 91%;
        margin: 10px auto
    }
}
@media screen and (max-width:640px) {
    .Intractivity .demo1 {
        height: 380px;
    }
}
@media screen and (max-width:639px) {
    .dental-logo-banner {
        top: 57%;
    }
    header {
        padding: 0
    }
    .header-logo {
        float: none;
        width: 62%;
        margin: 10px auto
    }
    .appointment {
        float: none;
        margin: 20px auto;
        width: 52%
    }
    .bullet7 {
        left: 130px
    }
    .menu-menu-1-container {
        display: none
    }
    .slicknav_menu {
        display: block
    }
    .slicknav_btn {
        position: relative;
        display: block;
        vertical-align: middle;
        float: right;
        padding: .438em .625em;
        line-height: 1.125em;
        cursor: pointer
    }
    .slicknav_menu .slicknav_menutxt {
        display: block;
        line-height: 1.188em;
        float: left;
        font-family: Verdana, Geneva, sans-serif
    }
    .slicknav_menu .slicknav_icon {
        float: left;
        margin: .188em 0 0 .438em
    }
    .slicknav_menu .slicknav_no-text {
        margin: 0
    }
    .slicknav_menu .slicknav_icon-bar {
        display: block;
        width: 1.125em;
        height: .125em;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
        -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .25);
        -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, .25);
        box-shadow: 0 1px 0 rgba(0, 0, 0, .25)
    }
    .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
        margin-top: .188em
    }
    .slicknav_nav {
        clear: both
    }
    .slicknav_nav li,
    .slicknav_nav ul {
        display: block
    }
    .slicknav_nav .slicknav_arrow {
        font-size: .8em;
        float: right
    }
    .slicknav_nav .slicknav_item {
        display: block;
        cursor: pointer
    }
    .slicknav_nav a {
        display: block
    }
    .slicknav_nav .slicknav_item a {
        display: inline
    }
    .slicknav_menu:after,
    .slicknav_menu:before {
        content: " ";
        display: table
    }
    .slicknav_menu:after {
        clear: both
    }
    .slicknav_menu {
        font-size: 16px
    }
    .slicknav_btn {
        margin: 5px 5px 6px;
        text-decoration: none;
        text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        background-color: #dd571b
    }
    .slicknav_menu .slicknav_menutxt {
        color: #FFF;
        font-weight: 700;
        text-shadow: 0 1px 3px #000
    }
    .slicknav_menu .slicknav_icon-bar {
        background-color: #f5f5f5
    }
    .slicknav_menu {
        background: #6E6E6E;
        padding: 5px
    }
    .slicknav_nav {
        color: #fff;
        margin: 0;
        padding: 0;
        font-size: .875em
    }
    .slicknav_nav,
    .slicknav_nav ul {
        list-style: none;
        overflow: hidden
    }
    .slicknav_nav ul {
        padding: 0;
        margin: 0 0 0 20px
    }
    .slicknav_nav .slicknav_item {
        padding: 5px 10px;
        margin: 2px 5px
    }
    .slicknav_nav a {
        padding: 5px 10px;
        margin: 2px 5px;
        text-decoration: none;
        color: #fff
    }
    .slicknav_nav .slicknav_item a {
        padding: 0;
        margin: 0
    }
    .slicknav_nav .slicknav_item:hover,
    .slicknav_nav a:hover {
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        background: #dd571b;
        color: #fff
    }
    .slicknav_nav .slicknav_txtnode {
        margin-left: 15px
    }
    .intra-textmain {
        top: 47px
    }
    .intra-text {
        display: none
    }
    .intra-text-head a {
        font: 25px/26pxabeatbykairegular
    }
    .intra-textmain {
        right: 60px;
        width: 78%
    }
    #your-teeth-section {
        padding: 10px 0
    }
    .your-teeth-icon {
        float: none;
        width: 45%;
        margin: 10px auto
    }
    .your-teeth-content {
        width: 77%;
        float: none;
        margin: 0 auto
    }
    .who-can-benefit-wrapper h2 {
        display: none
    }
    .benefit-services ul li {
        right: 24px
    }
    .dr-pic {
        float: none;
        margin: 0 auto;
        width: 50%
    }
    .dr-content {
        width: 74%;
        float: none;
        margin: 0 auto
    }
    .follow-us,
    .footer-menu,
    .footer-quick-links,
    .footer-services {
        width: 33%;
        margin: 10px 7%
    }
    .intra-textmain-s {
        right: 50px;
        width: 80%
    }
    .box_dr1_profile {
        width: 93%
    }
    .box_dr1_profile_right {
        width: 55%
    }
    .services-left,
    .services-right {
        float: none;
        margin: 10px auto;
        width: 87%
    }
}
@media screen and (max-width:580px) {
    .Intractivity .demo1 {
        height: 300px;
    }
    #Intra-Container #div7 {
        margin: auto;
    }
}
@media screen and (max-width:479px) {
    .Intractivity .demo1 {
        height: 250px;
    }
    .appointment {
        width: 300px !important;
    }
    .header-logo {
        width: 300px !important;
    }
    .logo-next {
        display: block;
        padding: 0;
        margin: 17px auto;
        text-align: center;
    }
    .appointment {
        width: auto !important;
        margin: 0 auto 10px auto !important;
        text-align: center;
    }
    .intra-More {
        display: none
    }
    .nbs-flexisel-inner {
        width: 56%
    }
    #interactivity-section ul li {
        background: 0 0
    }
    .your-teeth-content {
        width: 94%
    }
    .your-teeth-content ul li {
        width: 69%;
        float: none;
        margin: 0 auto
    }
    .benefit-services ul li a {
        padding: 80px 0 0 !important;
        font: 14px/15px robotoregular
    }
    .benefit-services ul li.benefit3 a {
        right: 153px
    }
    .benefit-services ul li.benefit2 a {
        right: 106px;
        top: 117px
    }
    .benefit-services ul li.benefit1 a,
    .benefit-services ul li.benefit1 a:hover,
    .benefit-services ul li.benefit2 a,
    .benefit-services ul li.benefit2 a:hover,
    .benefit-services ul li.benefit3 a,
    .benefit-services ul li.benefit3 a:hover {
        background-size: 87% auto
    }
    .read-more a {
        width: 97%
    }
    .follow-us,
    .footer-menu,
    .footer-quick-links,
    .footer-services {
        margin: 10px 0;
        width: 50%
    }
    .list-tabs li {
        float: none;
        width: 96%
    }
}